12 de mai de 2010

Atualização de segurança para Shockwave Player


Foram identificadas várias vulnerabilidades criticas no Adobe Shockwave Player 11.5.6.606 e versões anteriores do Windows e Macintosh.
As vulnerabilidades podem permitir invasão, executando um código malicioso no sistema afetado.
A Adobe recomenda atualização para a ultima versão do Shockwave Player 11.5.7.609 para Windows e Macintosh


Nenhum comentário:

Postar um comentário